cufon_ie9

If you’re wondering why this is the first post here? That’s because I just did this.
And If you’re using an old cufon version, IE9 won’t display anything, yeah, nothing at all.

Two elegant ways you could fix this -

Fix 1 :

Add
<meta http-equiv=”X-UA-Compatible” content=”IE=8″ />
OR
<meta http-equiv=”X-UA-Compatible” content=”IE=7″ />

Why it works? – Makes it equivalent to using IE8 or IE7

Fix 2 :

Download the new version of cufon-yui.js and replace the old one.
But first, make sure you don’t want to stick with the old one for any reason.

Why it works? – Ask Simo Kinnunen